<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11602" pointId="212" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2024-03-15 18:27:31" timeDiffer="0">
  <longitude>113.514266</longitude>
  <latitude>22.843506</latitude>
  <direction>158.84828</direction>
  <altitude>-13.68</altitude>
  <imageName>nor141397_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市南沙区S257(市南大道)</address>
  <locationDescribe>在深圳市荣富达轮式挖掘机机械出租有限公司附近</locationDescribe>
  <currentTime>1710498450681</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240315/1710498450681.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>